Subject: cygwin.dll
From: [email-masked] (Aaron Tomb)

17 Jan 1997 22:51:12 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (Win95; I)
Original-To: GNU-WIN32 <[email-masked]>
Original-Sender: [email-masked]

The 3MB cygwin dll contains debugging info. Stripped it is only two
hundred and something k. Unfortunately, I haven't managed to get it
working when I stripped it. It complained about not finding the dll. I
don't know what the problem is but I would suggest that the cygnus
people try to make it so that the dll can be stripped so that
distribution is easier.

Aaron Tomb
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".